Bug 1310506 - Quantify and document script changes for Bugzilla 5.0
Quantify and document script changes for Bugzilla 5.0
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
high Severity medium (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-21 23:39 EST by Jeff Fearn
Modified: 2016-04-18 01:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 01:01:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2016-02-21 23:39:21 EST
Description of problem:

Find out what changes are required for perl RPC and python-bugzilla to use API keys for Bugzilla 5, document them and make them available via the UI.

Check upstream docs as it may already be documented.
Comment 1 Matt Tyson 2016-03-01 00:30:50 EST
I've created a small doc summarizing the RPC changes.

We should create a docs link on the main page and use that to link to our docs and this page.
Comment 2 Hui Wang 2016-03-22 04:16:28 EDT
Verified the issue.
The result is PASS.
version 5.0.2.rh2

In page.cgi?id=whats-new.html, I can see the related docs

Note You need to log in before you can comment on or make changes to this bug.